/*------------------------------------------------------------------
[ 1. Media Queries ]
*/

@media (max-width: 992px) {

    #site-title {
      letter-spacing: 2px;
    }

    .navbar .navbar-nav {
      padding-left: 0;
      padding-right: 0;
      margin: 0;
    }

    .navbar-nav > li > a {
      padding: 24px 15px;
      letter-spacing: 1px;
    }

    .side-menu > div {
      padding-left: 15px;
      padding-right: 15px; 
    }

    .gg-widget.contact .gg-phone-holder,
    .vc_widget_contact_us .widget.contact .gg-phone-holder,
    .gg-widget.contact .gg-address-holder,
    .vc_widget_contact_us .widget.contact .gg-address-holder {
      padding: 0;
      text-align: center;
    }

    .gg-widget.contact .gg-address-holder,
    .vc_widget_contact_us .widget.contact .gg-address-holder {
      margin-bottom: 15px;
    }

    .el-grid .gg-post-list-item .entry-header,
    .el-grid .gg-post-list-item .entry-excerpt,
    .gg-contact-template .contact-form-wrapper {
      padding-left: 15%;
      padding-right: 15%;
    }

    .post-social {
      display: inline-block;
      width: 100%;
    }

    .gg-sidebar-move-up {
      margin-top: 0;
    }

    aside .gg-widget {
      border: 1px solid #e6e6e6;
      padding-right: 30px;
    }

    #timeline label,
    .featured-icon-box h3 {
      font-size: 13px;
      letter-spacing: 1px;
    }

    .featured-image-box h4 {
      font-size: 18px;
    }

    .featured-image-box p {
      font-size: 13px;
    }

    .gg-contact-template .contact-details-address {
      margin-top: 45px;
    }

    .gg-contact-template .contact-details h3.entry-header,
    .gg-contact-template .contact-details p.lead {
      text-align: center;
    }

}

@media (max-width: 767px) {

  .site-header .container > .navbar-header,
  .site-header .container-fluid > .navbar-header,
  .site-header .container > .navbar-collapse,
  .site-header .container-fluid > .navbar-collapse {
    margin: 0;
  }

  .site-header .container > .navbar-collapse,
  .site-header .container-fluid > .navbar-collapse {
    background: #fff;
    padding: 15px;
    border:1px solid #e6e6e6;
  }

  .site-header .navbar .navbar-nav {
    padding: 15px;
  }

  .site-header .container > .navbar-header {
    text-align: left;
    float: left;
  }

  .site-header .navbar-toggle {
    z-index: 1;
    border-radius: 0;
    border: 0;
    background: transparent;
    color: #b48608;
    margin: 19px 0 0 0;
    padding: 9px 10px;
  }

  .site-header .navbar-default .navbar-toggle .icon-bar {
    border-radius: 0;
    background: #000; 
  }

  .site-header .navbar-default .navbar-toggle:hover,
  .site-header .navbar-default .navbar-toggle:focus {
    background: #000;
    color: #b48608;
  }

  .site-header .navbar-default .navbar-toggle:hover .icon-bar,
  .site-header .navbar-default .navbar-toggle:focus .icon-bar {
    background: #b48608;
  }

  .site-header .navbar .navbar-nav {
    float: left;
    width: 100%;
  }

  .site-header .navbar .navbar-nav > li {
    display: block;
  }

  .site-header .navbar-nav > li > a::before,
  .site-header .navbar-default .navbar-nav > li > a[data-toggle="dropdown"]:hover::after {
    display: none;
  }

  .site-header .navbar-nav > li > a {
    letter-spacing: 1px;
    padding: 12px 15px;
    background: #e6e6e6;
    border-bottom: 1px solid #fff;
  }

  .site-header .navbar-default .navbar-nav > li > a:hover,
  .site-header .navbar-default .navbar-nav > li > a:focus,
  .site-header .navbar-default .navbar-nav > .active > a,
  .site-header .navbar-default .navbar-nav > .active > a:hover,
  .site-header .navbar-default .navbar-nav > .active > a:focus {
    background: #e6e6e6;
    color: #b48608;
  }

  .site-header .dropdown-menu {
    text-align: center;
  }

  .site-header .navbar-default .navbar-nav > .open > a,
  .site-header .navbar-default .navbar-nav > .open > a:hover,
  .site-header .navbar-default .navbar-nav > .open > a:focus {
    background: #e6e6e6;
    color: #b48608;
    border: 0;
  }

  .site-header .navbar-nav .open .dropdown-menu > li > a,
  .site-header .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 15px;
}

  footer.site-footer .navbar-nav {
    float: left;
    width: 100%;
    margin-top: 15px;
  }

  footer.site-footer .footer-extras {
    text-align: center;
  }

  footer.site-footer .navbar-nav > li > a::before {
    display: none;
  }

  .el-grid .gg-post-list-item .entry-header,
  .el-grid .gg-post-list-item .entry-excerpt,
  .gg-contact-template .contact-form-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }

  .gg-contact-template .contact-details-address,
  .gg-contact-template .contact-details-call {
    margin-left: 5%;
    margin-right: 5%;
  }

  header.site-header .page-header-image.parallax-container {
    background-attachment: scroll !important;
    background-position: 0 0 !important;
    height: 400px !important;
  }

  .gg_slider_title {
    font-size: 36px !important;
    left: 15px !important;
    margin-bottom: 20px !important;
  }
  .gg_slider_desc {
    font-size: 15px !important;
    left: 15px !important;
  }

}

@media (max-width: 480px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    width: 100%;
  }

  .gg-contact-template #contact-map {
    height: 200px;
  }

  #fullscreen-searchform input[type="search"] {
    font-size: 21px;
  }

  #fullscreen-searchform .btn {
    margin-top: 41px;
  }

  #site-title,
  header.site-header.gg-sticky nav .navbar-default #site-title,
  header.site-header.gg-sticky nav .navbar-default #site-title a.brand {
    font-size: 18px;
  }

  header.site-header .page-header-image.parallax-container {
    height: 250px !important;
  }

  header.site-header .page-title h1 {
    font-size: 36px;
  }

  header.site-header .header-page-description,
  header.site-header p.meta, header.site-header p.meta a {
    font-size: 15px;
  }

  .slick-slide img {
    margin: 0 auto;
  }

  .slick-slide {
    text-align: center;
  }

  .side-menu > div::after {
    content: "";
    display: none;
  }

  .side-menu > div {
    padding-left: 10px;
    padding-right: 10px;
  }

}

/* Blog col-md-4 isotope fix */
@media (min-width: 992px) {
  .el-grid li.col-md-4 {
    width: 33.333%;
  }
}